<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Nacionalidade</h1>

    Informe sua Nacionalidade: <input type="text" name="txtnas" id="txtnas"> <input type="button" value="Verificar" onclick="verificar()">
    
    <div id="res">

    </div>
    <script>
        function verificar() {
            var nasc = window.document.querySelector("input#txtnas")
            var res = window.document.querySelector("div#res")
            var nas = String(txtnas.value)
            res.innerHTML = `<p>Seu pais e o ${nas}</p>`


            if (nas == 'Brasil') {
                res.innerHTML += ('Voce e Brasileiro!')
            } else {
                res.innerHTML += ('Voce e estrangeiro!')

            }
        }

    </script>
</body>
</html>